GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Fairroot » External Packages » Problem on installing external package on ubuntu 14.04
Re: Problem on installing external package on ubuntu 14.04 [message #17618 is a reply to message #17617] Wed, 03 December 2014 08:31 Go to previous messageGo to previous message
Mohammad Al-Turany is currently offline  Mohammad Al-Turany
Messages: 518
Registered: April 2004
Location: GSI, Germany
first-grade participant
From: *cern.ch
Hi,

I tested this release on Ubuntu 14.04 and it worked without any problem, could it be that the download of the gsl-1.16.tar.gz file did not finished properly? can you try to unpack this file your self (it is in FairSoft/basics directory). if this file is corrupted, please delete it and run the configure again.

Cheers,

Mohammad
 
Read Message
Read Message
Read Message
Previous Topic: Problem with externals jul14 on OS 10.8
Next Topic: Problem in installation of jul14p3
Goto Forum:
  


Current Time: Thu Oct 28 21:54:32 CEST 2021

Total time taken to generate the page: 0.02326 seconds